### Method

# Gtk Buttonget_use_underline

#### Declaration [src]

    gboolean
    gtk_button_get_use_underline (
      GtkButton* button
    )

#### Description [src]

Gets whether underlines are interpreted as mnemonics.

See `gtk_button_set_use_underline()`.

Gets property | `Gtk.Button:use-underline`

#### Return value

Type: `gboolean`

`TRUE` if an embedded underline in the button label indicates the mnemonic accelerator keys.